Source: python-dracclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-lxml,
 python3-mock,
 python3-oslosphinx,
 python3-requests,
 python3-requests-mock,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-dracclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-dracclient.git
Homepage: https://launchpad.net/python-dracclient

Package: python-dracclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Library for managing machines with Dell iDRAC cards - doc
 This package is a library for managing machines with Dell iDRAC cards. Besides
 normal IPMI stuff, it has BIOS settings list, set, RAID management, CPU list,
 and more.
 .
 This package contains the documentation.

Package: python3-dracclient
Architecture: all
Depends:
 python3-lxml,
 python3-pbr,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-dracclient-doc,
Description: library for managing machines with Dell iDRAC cards - Python 3.x
 This package is a library for managing machines with Dell iDRAC cards. Besides
 normal IPMI stuff, it has BIOS settings list, set, RAID management, CPU list,
 and more.
 .
 This package contains the Python 3.x module.
